namespace HwComWrapperNETGui.UserControls
{
    partial class MsgCat05
    {
        /// <summary> 
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Komponenten-Designer generierter Code

        /// <summary> 
        /// Erforderliche Methode für die Designerunterstützung. 
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.button02 = new System.Windows.Forms.Button();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.button03 = new System.Windows.Forms.Button();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.button07 = new System.Windows.Forms.Button();
            this.groupBox2.SuspendLayout();
            this.groupBox4.SuspendLayout();
            this.SuspendLayout();
            // 
            // button02
            // 
            this.button02.Location = new System.Drawing.Point(6, 19);
            this.button02.Name = "button02";
            this.button02.Size = new System.Drawing.Size(75, 23);
            this.button02.TabIndex = 0;
            this.button02.Text = "Start";
            this.button02.UseVisualStyleBackColor = true;
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.button03);
            this.groupBox2.Controls.Add(this.button02);
            this.groupBox2.Location = new System.Drawing.Point(3, 3);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(225, 50);
            this.groupBox2.TabIndex = 4;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "COM_AppStartReq / COM_AppStopReq";
            // 
            // button03
            // 
            this.button03.Location = new System.Drawing.Point(87, 19);
            this.button03.Name = "button03";
            this.button03.Size = new System.Drawing.Size(75, 23);
            this.button03.TabIndex = 1;
            this.button03.Text = "Stop";
            this.button03.UseVisualStyleBackColor = true;
            // 
            // groupBox4
            // 
            this.groupBox4.Controls.Add(this.button07);
            this.groupBox4.Location = new System.Drawing.Point(234, 3);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Size = new System.Drawing.Size(120, 50);
            this.groupBox4.TabIndex = 6;
            this.groupBox4.TabStop = false;
            this.groupBox4.Text = "COM_StatusReq";
            // 
            // button07
            // 
            this.button07.Location = new System.Drawing.Point(6, 19);
            this.button07.Name = "button07";
            this.button07.Size = new System.Drawing.Size(75, 23);
            this.button07.TabIndex = 0;
            this.button07.Text = "Get Status";
            this.button07.UseVisualStyleBackColor = true;
            // 
            // MsgCat05
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.groupBox4);
            this.Controls.Add(this.groupBox2);
            this.Name = "MsgCat05";
            this.Size = new System.Drawing.Size(362, 59);
            this.groupBox2.ResumeLayout(false);
            this.groupBox4.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button button02;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Button button03;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.Button button07;
    }
}
